package com.tykj.dev.rfid.entity.vo;

import com.tykj.dev.misc.utils.JacksonUtil;
import lombok.Data;

/**
 * @author dengdiyi
 */
@Data
public class DataResult {

    private String cmd ;

    private Status data;

    //不报警
    public static DataResult success(){
        DataResult result = new DataResult();
        result.setCmd("20001");
        result.setData(new Status(0));
        return result;
    }

    //报警
    public static DataResult failed(){
        DataResult result = new DataResult();
        result.setCmd("20001");
        result.setData(new Status(1));
        return result;
    }
}
